DELETE /v1/organizations/{orgId}/stripe/payment-methods/{pmId}
Detach a payment method from the organization's Stripe customer
DELETE
/v1/organizations/{orgId}/stripe/payment-methods/{pmId}
Detach a payment method from the organization's Stripe customer
Responses
200
OK
application/json
400
Bad Request
curl -X DELETE 'https://api.example.com/v1/organizations/{orgId}/stripe/payment-methods/{pmId}' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.example.com/v1/organizations/{orgId}/stripe/payment-methods/{pmId}', { method: 'DELETE', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.delete('https://api.example.com/v1/organizations/{orgId}/stripe/payment-methods/{pmId}', headers=headers)print(response.json())
package mainimport ( "fmt" "io" "net/http")func main() { req, _ := http.NewRequest("DELETE", "https://api.example.com/v1/organizations/{orgId}/stripe/payment-methods/{pmId}", nil) req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN") resp, _ := http.DefaultClient.Do(req) defer resp.Body.Close() result, _ := io.ReadAll(resp.Body) fmt.Println(string(result))}
200
Response
"<object>"
API Playground
Try this endpoint
DELETE
/v1/organizations/{orgId}/stripe/payment-methods/{pmId}
